package com.ruoyi.system.domain.vo;

public class YearlyDataVo {
    //年
    private String yeat;
    //年收入
    private String annualIncome;
    //年利润
    private String annualProfit;
    //累计利润
    private String cumulativeProfit;
    //累计投资
    private String cumulativeInvestment;

    public String getYeat() {
        return yeat;
    }

    public void setYeat(String yeat) {
        this.yeat = yeat;
    }

    public String getAnnualIncome() {
        return annualIncome;
    }

    public void setAnnualIncome(String annualIncome) {
        this.annualIncome = annualIncome;
    }

    public String getAnnualProfit() {
        return annualProfit;
    }

    public void setAnnualProfit(String annualProfit) {
        this.annualProfit = annualProfit;
    }

    public String getCumulativeProfit() {
        return cumulativeProfit;
    }

    public void setCumulativeProfit(String cumulativeProfit) {
        this.cumulativeProfit = cumulativeProfit;
    }

    public String getCumulativeInvestment() {
        return cumulativeInvestment;
    }

    public void setCumulativeInvestment(String cumulativeInvestment) {
        this.cumulativeInvestment = cumulativeInvestment;
    }

    @Override
    public String toString() {
        return "YearlyDataVO{" +
                "yeat='" + yeat + '\'' +
                ", annualIncome='" + annualIncome + '\'' +
                ", annualProfit='" + annualProfit + '\'' +
                ", cumulativeProfit='" + cumulativeProfit + '\'' +
                ", cumulativeInvestment='" + cumulativeInvestment + '\'' +
                '}';
    }
}
